<?php
$z[0]=Array("field","李伯清,夜话,人质,马耳门,耳门,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","马耳门的婆娘到外地收债，数月之后空手而归，马耳门问： 咋个搞起的呢？ 婆娘回答： 钱虽没有收到，但我把他的人质带了回来。 在哪儿喃？ 肚子头口山？！",72,259);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（人质）",261,317);
$z[2][4]['name']="title";
$z[3]=Array("field","",319,358);
$z[3][4]['name']="writer";
$z[4]=Array("field","",360,399);
$z[4][4]['name']="source";
$z[5]=Array("field","",401,441);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p style=\"text-indent: 2em\">\r\n	马耳门的婆娘到外地收债，数月之后空手而归，马耳门问：</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;咋个搞起的呢？&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	婆娘回答：</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;钱虽没有收到，但我把他的人质带了回来。&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;在哪儿喃？&rdquo;</p>\r\n<p style=\"text-indent: 2em\">\r\n	&ldquo;肚子头口山？！&rdquo;</p>",443,894);
$z[6][4]['name']="body";
$z[7]=Array("field","",896,935);
$z[7][4]['name']="litpic";

?>